@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);


#fl{
	height: 364px;
	text-align: center;
	width: 100%;
	clear: both;
	background-image: url(../images/title.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#bg p, 
#btn1 a, #btn2 a, #btn3 a, #btn4 a, 
#c4, #c6, #c10{
	display: block;
	text-indent: -10000px;
	outline:none;
	line-height:1px;
	font-size:1px;
	text-align: left;
}


body{
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #F7F7F7;
}



#btn1{
	height: 75px;
	width: 980px;
	padding-top: 204px;
	margin: 0 auto;
	text-align: left;
}
#btn1 a{
	display: block;
	height: 75px;
	width: 387px;
	background-image: url(../images/title_btn.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-left: 502px;
}
#btn1 a:hover{
	background-position: 0 100%!important;
}
#c6{
	background-image: url(../images/co06.gif);
	width: 920px;
	height: 113px;
}
#c6 a{
	display: block;
	height: 18px;
	width: 240px;
	margin: 68px 0 0 0;
	background: #FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#c10{
	background: url(../images/co10.gif) 0 0 no-repeat;
	width: 980px;
	height: 257px;
}
#c10 a{
	display: block;
	height: 18px;
	width: 182px;
	margin: 226px 0 0 145px;
	background: #FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#c4 a:hover, #c6 a:hover, #c10 a:hover{
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

